/****************************************************
 * FDL css
 ***************************************************/

/****************************************************
 * GIG5 Custom
 ***************************************************/
ul {
  list-style: none;
}

.announce-point {
    margin: 0 12px !important;
}

.announce-point>ul>li img {
    max-width: 300px;
    max-height: 100px;
}

.is-fixed .nav-a {
    z-index: 301;
}



/****************************************************
 * KV area
 ***************************************************/
/* SP時のトリミング位置変更  */
@media only screen and (max-width: 767px) {
.hero-area-b .visual>img, .hero-area-b .visual>a>img {
    left: 70%;
    -webkit-transform: translateX(-70%);
    transform: translateX(-70%);
}
}


/* 2階層目 */
.hero-area-b.kv-second {
    max-height: 360px;
    min-height: 360px;
}

@media only screen and (max-width: 767px) {
.hero-area-b.kv-second {
    max-height: inherit;
    min-height: inherit;
}

.hero-area-b.kv-second .visual{
    max-height: 360px;
    height: calc(360vw*100/767);
}
}

/****************************************************
 * 事例検索エリア
 ***************************************************/
.section-activities > .section-inner {
  padding-bottom: 26px !important;
}
.section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
  max-width: 1280px;
  margin: 0 auto;
  background-color: #f3f3f3;
}
.section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-box {
  padding: 30px 0 0;
}
.section-activities .result-area .section-inner {
  padding-top: 10px;
}
.section-activities .result-area .c-list-article-a {
  margin-left: -1.5625%;
}
.section-activities .result-area .c-list-article-a > p {
  margin-left: 1.538461538461538%;
}
.section-activities .result-area .c-list-article-a__item {
  width: calc(100% / 4 - 1.538461538461538%);
  max-width: none;
  margin-left: 1.538461538461538%;
}
.section-activities .result-area .c-list-article-a__box:hover .c-list-article-a__image {
  transform: scale(1);
}
.section-activities .result-area .c-list-article-a__image {
  width: 100%;
}
.section-activities .result-area .c-list-article-a__title {
  font-size: 1.8rem;
  margin-bottom: 15px;
}

@media only screen and (min-width: 768px) {
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
    padding: 25px 30px;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-wrapper {
    display: block;
    padding: 0 0;
    background-color: transparent;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-navi {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys {
    padding: 0 0;
    display: block;
    border-top: none;
    background-color: transparent;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys > li {
    display: flex;
    align-items: flex-start;
    border-bottom: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys > li:first-child {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys > li:before {
    content: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys > li:last-child:after {
    content: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys a {
    width: 150px;
    cursor: default;
    border: none;
    background: transparent;
    text-align: left;
    padding: 15px 5px;
    border-top: 1px solid #a30b1a !important;
    margin-right: 20px;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys a:before {
    content: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    border: none;
    border-top: 1px solid #999999;
    background-color: transparent;
    flex: 1;
    padding: 15px 0 15px 5px;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second li {
    padding-right: 20px;
    /*width: 25%;*/
    border-top: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second input:checked + label {
    color: #a30b1a;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second label {
    padding: 5px 5px 5px 30px;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second label:before {
    top: 17px;
    left: 10px;
    right: 22px;
    border-color: #a30b1a;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second label:after {
    top: 8px;
    left: 5px;
    right: auto;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second label:hover {
    opacity: 0.8;
    background-color: transparent;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second .cate-number {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-navi_bottom {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn {
    display: block;
    text-align: center;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button {
    border-color: #a30b1a;
    color: #a30b1a;
    font-size: 1.3rem;
    transition: background .2s;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
    outline: none;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button::before, .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button::after {
    top: 28px;
    border-color: #a30b1a;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button:hover {
    background-color: #f6cfd3;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button:disabled {
    color: #BFBFBF;
    border-color: #BFBFBF;
    background-color: #ffffff;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button:disabled::before, .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button:disabled::after {
    border-color: #BFBFBF;
  }
}
@media only screen and (max-width: 1280px) {
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
    width: auto;
    margin: 0 8px;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-box {
    padding: 30px 8px 0;
  }
}
@media only screen and (max-width: 1000px) {
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
    margin: 0 16px;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-box {
    padding: 0 16px;
    background-color: transparent;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
    margin: 0 0;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-numbers {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn {
    display: block;
    text-align: center;
    width: 100%;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn button {
    color: #a30b1a;
    border-color: #a30b1a;
    font-size: 1.6rem;
    padding: 8px 34px 8px 22px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
    transition: background-color .2s;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn button::before {
    display: block;
    position: absolute;
    content: "";
    top: 50%;
    right: 12px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #a30b1a;
    border-right: 2px solid #a30b1a;
    transform: rotate(45deg);
    margin-top: -4px;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn button:hover {
    background-color: #f6cfd3;
  }
  .section-activities .result-area .c-list-article-a {
    margin-left: 0;
  }
  .section-activities .result-area .c-list-article-a > p {
    margin-left: 0;
  }
  .section-activities .result-area .c-list-article-a__item {
    width: 100%;
    margin-left: 0;
    background-color: transparent;
  }
  .section-activities .result-area .c-list-article-a__box {
    flex-flow: row;
  }
  .section-activities .result-area .c-list-article-a__image-wrapper {
    flex-basis: 250px;
  }
  .section-activities .result-area .c-list-article-a__text-wrapper {
    margin-left: 14px;
    flex-basis: 647px;
    padding: 0 0;
  }
  .section-activities .result-area .c-list-article-a__title {
    font-size: 1.6rem;
    margin-bottom: 10px;
    min-height: 0;
  }
  .section-activities .result-area .c-list-article-a__category-list-wrap {
    min-height: 0;
  }
  .section-activities .result-area .c-list-article-a__date {
    text-align: left;
    margin-top: 12px;
  }
}
@media only screen and (max-width: 480px) {
  .section-activities > .section-inner {
    padding-bottom: 20px !important;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-box {
    padding-top: 0;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn button {
    width: 100%;
  }
  .section-activities .result-area .section-inner {
    padding-top: 26px;
  }
}
/*
top 重要なお知らせ
------------------------------------*/
.p-box-important {
  max-width: 1280px; }

.p-box-important > dt {
  width: 100%; }

.p-box-important .p-box-important__list-caution .p-box-important__content {
  color: #841718;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  margin-top: 16px;
  position: relative; }

.lead_text{margin: 5px auto; width: 55%; font-size: 2.4rem;}
.lead_text2{margin: 0px auto; width: 28em;font-size: 2.4rem;}

@media only screen and (max-width: 767px) {
.lead_text{margin: 5px 0; width: 100%; text-align: left;font-size: 1.6rem;}
.lead_text2{margin: 0px 0; width: 25em; text-align: left; font-size: 1.4rem;}
}


@media screen and (max-width: 900px) {
  .p-box-important .p-box-important__list-caution .p-box-important__content {
    display: block; } }
.p-box-important .p-box-important__list-caution .p-box-important__content::before {
  
  width: 20px;
  height: 18px;
  margin: 0 10px;
  position: absolute; }

.p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__text {
  width: 100%;
  margin: auto;
  display: inline-block; }

@media screen and (max-width: 900px) {
  .p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__text {
    width: auto;
    margin-right: 0; } }
.p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__text a {
  padding: 0; }

.p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__link {
  width: 50%; }

@media screen and (max-width: 900px) {
  .p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__link {
    width: auto;
    display: block;
    padding-left: 45px; } }
.p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__link a {
  padding: 0;
  display: inline-block; }

@media screen and (max-width: 900px) {
  .p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__link a {
    margin-top: 8px; } }
.p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__link a::after {
  width: 11px;
  height: 11px;
  padding-left: 5px; }

.p-box-important .p-box-important__list-caution .p-box-important__content .p-box-important__link a:first-child {
  margin-right: 16px; }

.p-box-important .p-box-important__list-caution .p-box-important__content:last-child {
  margin-bottom: 24px; }

/****************************************************
 * 関連リンク
 ***************************************************/
.u-pt-64 {
    padding-top: 64px !important;
}

.border-glay{
    border: 1px solid #ccc;
}

.list-top-relation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: -24px;
}

.list-top-relation li {
    margin-left: 48px;
    width: 304px;
    font-size: 1.5rem;
}

.list-top-relation li a {
    text-decoration: none;
    display: block;
}

.list-top-relation li a .img {
    display: block;
    text-align: center;
    margin-bottom: 12px;
}

.list-top-relation li a .img:hover {
   opacity: .7;
}

.list-top-relation li a .title {
    margin-bottom: 5px;
}


.list-top-relation li a .contents>* {
    display: block;
}



@media only screen and (max-width: 767px){
	.list-top-relation {
	    	-webkit-box-orient: vertical;
	    	-webkit-box-direction: normal;
	    	-ms-flex-flow: column;
	    	flex-flow: column;
	    	-webkit-box-pack: center;
	    	-ms-flex-pack: center;
    		justify-content: center;
    		-webkit-box-align: center;
    		-ms-flex-align: center;
    		align-items: center;
    		margin-left: 0;
	}
}

@media only screen and (max-width: 767px){
	.list-top-relation li {
    		width: auto;
    		max-width: 100%;
    		height: 100%;
    		margin-bottom: 20px;
    		margin-left: 0;
	}
}

@media only screen and (max-width: 767px){
	.list-top-relation li a {
    		display: -webkit-box;
    		display: -ms-flexbox;
    		display: flex;
	}
}

@media only screen and (max-width: 767px){
	.list-top-relation li a .img {
    		margin-bottom: 0;
    		-ms-flex-preferred-size: 224px;
    		flex-basis: 224px;
	}
}

@media only screen and (max-width: 767px){
	.list-top-relation li a .contents {
    		margin-left: 20px;
    		-ms-flex-preferred-size: 474px;
    		flex-basis: 474px;
	}
}

@media only screen and (max-width: 767px){
	.list-top-relation li a .title {
    		min-height: auto;
	}

	.list-top-relation li a .title {
    		margin-bottom: 14px;
	}

	.list-top-relation li a .contents>* {
    		display: block;
	}
}

/****************************************************
 * Award
 ***************************************************/
.fontweight-normal {
    font-weight: normal;
}

.fontcolor-black {
    color: #000 !important;
}

.fdl-contents {
    	margin-bottom: 100px;
	letter-spacing: .02em;
	word-break: break-word;
	color: #666;
}

.fdl-contents>ul>li>a {
    color: #666;
}

.fdl-product-title{
    color: #000;
}

.fdl-product-title, p.fdl-product-title {
    	line-height: 1.2 !important;
    	margin-top: 5px !important;
    	margin-bottom: 30px !important;
    	display: inline-block;
}
.fdl-product-title.diff-mb-0 {
	margin-bottom: 0 !important;
}

.fdl-product-title strong {
    	font-size: 18px;
    	color: #000;
}
.fdl-product-title .fdl-accent {
    	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
}

.fdl-product-text-mb {
    margin-bottom: 100px!important;
}

.fdl-related-mb {
    margin-bottom: 100px!important;
}

.fdl-related a::after {
    display: inline-block;
    width: 9px;
    height: 9px;
    margin-left: 20px;
    content: '';
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    -ms-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
    border-width: 2px 2px 0 0;
    border-style: solid;
    border-color: #c4c4c4;
}

.tab-panel h3 img {
    padding-right: 20px;
}

p:not([class])+.fdl-related {
    margin-top: -15px;
}

.fdl-related li:first-child {
    margin-top: 0 !important;
}

a, a:link, a:visited, a:hover, a:focus {
    text-decoration: none !important;
    outline: none;
}

.fdl-related a img {
    display: none;
}

.font-collor-black{
	color:#666;
}

.c-serial-fdl {
    display: flex;
    flex-wrap: wrap;
    margin: 24px auto 0;
    max-width: 740px;
    margin-top: 70px;
    margin-bottom: 100px;
}

.c-serial-fdl .col {
    width: 47.297297%;
    position: relative;
}

.c-serial-fdl .col > a,{
    text-decoration: none;
}

.c-serial-fdl .col:nth-child(2n) {
    margin-left: 5.405405%;
}

img.bordernone {
    border-style: none;
}

.c-img-caption {
    font-size: 20px;
    display: block;
    color: rgb(0, 0, 0);
    text-align: center;
    margin-top: 8px !important;
}

.img-width-max{
    width: 100%;
}

/*2カラムパネルレイアウト*/
.img-un-text-a {
    display: block;
    margin-top: 8px;
    font-size: 12px;
}

.img-un-text-b {
    display: block;
    margin-top: 8px;
    line-height: 1;
}

.c-serial-fdl>.col>ul>li>a {
    color: #666;
}

/****************************************************
 * TabArea Customize
 ***************************************************/

.hdg-b.diff-hdg__ttl{
    margin: 10px 0 26px;
}

/****************************************************
 * About us
 ***************************************************/
.c-fdl-about__lctn__flx2col{
  display: flex;
}

.c-fdl-about__lctn__flx2col .col__img{
  width: 30%;
}

.c-fdl-about__lctn__flx2col .col__img img{
 width :100%;
 max-width: 300px;
}

.c-fdl-about__lctn__flx2col .col__txt{
  width: calc(70% - 25px);
  margin-left:25px;
}

@media only screen and (max-width: 480px) {


  .c-fdl-about__lctn__flx2col{
    display:block;
  }

  .c-fdl-about__lctn__flx2col .col__img,
  .c-fdl-about__lctn__flx2col .col__txt{
    width: 100%;
    margin:0;
  }

}

.c-fdl-about__phls__flx2col{
  display:flex;
}

.c-fdl-about__phls__flx2col .col__img{
  width: 30%;
}


.c-fdl-about__phls__flx2col .col__img img{
  width :100%;
  max-width: 300px;
}

.c-fdl-about__phls__flx2col .col__txt{
  width: calc(70% - 25px);
  margin-left:25px;
}

@media only screen and (max-width: 480px) {

  .c-fdl-about__phls__flx2col{
    display:block;
  }

  .c-fdl-about__phls__flx2col .col__img,
  .c-fdl-about__phls__flx2col .col__txt{
    width: 100%;
    margin:0;
  }

}

/****************************************************
 * a tag customize for map
 ***************************************************/
a.location-lnk-box{
    text-decoration: none;
    margin-top: 16px!important;
    display: inline-block;
    transition: background .2s;
}

a.location-lnk-box span {
    padding: 4px 20px;
    border: solid 1px #c6c6c0;
    transition: background .2s;
    color: #706f67;
}

a.location-lnk-box span:hover {
   background-color:#c6c6c0;
}


/****************************************************
 * TOP KV Carousel area
 ***************************************************/
.fdl-sub-txt{
	padding:0px;
}

.fdl-sub-txt p {
    font-size: 1.6rem;
    text-shadow: none;
}

.slick-track {
    background: #eee;
}

@media only screen and (max-width: 767px){
	.slick-list {
		background: #eee;
	}
}

/* カルーセル1枚目 */
.hero-area-b .content {
    padding: 73px 50px 0px 55px;
    max-width: 1280px;
    position: relative;
    z-index: 100;
}

.hero-area-b .content .content-inner{
    width: 50%;
}

.hero-area-b .content .content-inner .fdl-main-carouseltxt.diff-color-white {
    color: #fff;
}

.hero-area-b .content .content-inner .fdl-main-carouseltxt.diff-back-white {
    text-shadow: 1px 1px 10px #fff, -1px 1px 10px #fff, 1px -1px 10px #fff, -1px -1px 10px #fff
}

.hero-area-b .content .content-inner .fdl-main-carouseltxt.diff-back-black {
    color: #fff;
    text-shadow: 1px 1px 10px #000, -1px 1px 10px #000, 1px -1px 10px #000, -1px -1px 10px #000
}

@media only screen and (max-width: 767px){
	.hero-area-b .content {
    		padding: 0;
	}
	.hero-area-b .content .content-inner{
	    width: 100%;
	}
        .hero-area-b .content .content-inner .fdl-main-carouseltxt.diff-color-white {
            color: inherit;
        }
        .hero-area-b .content .content-inner .fdl-main-carouseltxt.diff-back-white {
            text-shadow: inherit;
        }
        .hero-area-b .content .content-inner .fdl-main-carouseltxt.diff-back-black {
            color: inherit;
            text-shadow: inherit;
        }

}
/* カルーセル2～4枚目 */
.hero-area-c{
	background: #000;
}

.hero-area-c .visual{
	display: flex;
	position: static;
    width: auto;
}

.hero-area-c .visual > img{
	height: 420px;
	object-fit: cover;
	position: static;
}

.hero-area-c .content {
    padding-top: 0px;
    flex-direction: row;
}

.hero-area-c .content-inner {
    max-width: 560px;
    background: #fff;
    display: contents;
    width: 100%;
}

.hero-area-c>.content>.content-inner>.fdl-sub-txt{
	background: #000;	
}

.hero-area-c>.content>.content-inner>.fdl-sub-txt{
	padding: 100px 0px 0px 50px;
}

.hero-area-c>.content>.content-inner>.fdl-sub-txt>p{
	color: #fff;
        font-size: 2.8rem;
}

.fdl-sub-txt>ul>li>.btn-a{
	color: #fff !important;
        background: transparent;
        border: 1px solid #fff !important;
}

.fdl-sub-txt>ul>li>.btn-a::before{
	border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.car-width {
    max-width: 1350px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 0px;
}

.btn-car-left {
    position: relative;
    top: 155px;
    left: 0%;
    width: 33px;
    z-index: 2;
}

.btn-car-right {
    position: relative;
    top: 85px;
    left: 0%;
    width: auto;
    text-align: right;
    z-index: 1;
    float: right;
}

.btn-car {
    color: #999;
    background: transparent;
}

.btn-car{
    padding: 32px 17px;
    text-align: center;
    text-decoration: none!important;
    display: inline-block;
    line-height: 1.4;
    position: relative;
    transition: background .2s;
    box-shadow: none;
}

.btn-car-right>.btn-car::before{
    display: block;
    position: absolute;
    content: "";
    top: 50%;
    right: 12px;
    width: 22px;
    height: 22px;
    border-top: 2px solid #a30b1a;
    border-right: 2px solid #a30b1a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: -4px;
}

.btn-car-left>.btn-car::before{
    display: block;
    position: absolute;
    content: "";
    top: 50%;
    left: 10px;
    width: 22px;
    height: 22px;
    border-top: 2px solid #a30b1a;
    border-right: 2px solid #a30b1a;
    -webkit-transform: rotate(45deg);
    transform: rotate(225deg);
    margin-top: -4px;
}

@media only screen and (max-width: 767px){
	.fdl-sub-txt>ul>li>.btn-a{
		width: 90%;
		margin-left: 20px;
	}
}

@media only screen and (max-width: 767px){
	.btn-car-left{
	    position: absolute;
	    top: 95px;
	    left: 0%;
	}

	.btn-car-right{
	    position: absolute;
	    top: 95px;
	    left: 0%;
	    width: 100%;
	    text-align: right;
	}
}
.fdl-sub-txt>.lyt-btn-b{
	padding-bottom: 20px;
}

.diff-left{
    -webkit-justify-content: left;
    -ms-flex-pack: left;
    justify-content: left;
}

@media only screen and (max-width: 767px){
	.hero-area-c>.content>.content-inner>.fdl-sub-txt{
		padding: 16px 0px 0px 0px;
	}
}

@media only screen and (max-width: 767px){
	.hero-area-c>.content>.content-inner>.fdl-sub-txt>p {
	    font-size: 2.8rem;
            padding: 0 40px;
            text-align: center;
	}
}

@media only screen and (max-width: 767px){
	.hero-area-c .visual {
	    position: relative;
	    max-height: 430px;
	    height: calc(430vw*100/767);
	    left: inherit;
	    top: inherit;
	    min-height: 100%;
	}
}

@media only screen and (max-width: 767px){
	.hero-area-c .visual>img, .hero-area-c .visual>a>img {
	    left: 50%;
	    -webkit-transform: translateX(-50%);
	    transform: translateX(-50%);
	}
}

@media only screen and (max-width: 376px){
	.btn-car-left {
	    position: absolute;
	    top: 65px;
	    left: 0%;
	}

	.btn-car-right {
	    position: absolute;
	    top: 65px;
	    left: 0%;
	    width: 100%;
	    text-align: right;
	}
}

@media only screen and (max-width: 376px){
	.hero-area-c>.content>.content-inner>.fdl-sub-txt>p{
	        font-size: 1.8rem;
	}
}

@media only screen and (max-width: 767px){
	.hero-area-c .visual > img {
	    position: relative;
	}
}

@media only screen and (max-width: 767px){
	.hero-area-c .content {
	    padding-top: 0px;
	    flex-direction: column-reverse;
	}
}

@media only screen and (max-width: 767px){
	.hero-area-c .visual>img {
 	   width: auto;
	   height: 100%;
	   object-fit: fill;
	}
}

@media only screen and (max-width: 767px){
	.hero-area-c .content-inner {
    		width: auto;
	}
}

@media only screen and (max-width: 767px){
	.hero-area-c .content-inner {
	    padding: 20px 16px 30px;
	    background: #eee;
	    max-width: inherit;
	    margin-left: 0;
	}

}

@media only screen and (max-width: 767px){
	.hero-area-c {
	    height: auto;
	    max-height: inherit;
	    overflow: hidden;
	    color: #fff;
	}
}

@media only screen and (max-width: 767px){
	.fdl-sub-txt>.lyt-btn-b > li {
    		margin-top: 16px;
	}
}

@media only screen and (max-width: 767px){
	.fdl-sub-txt>ul>.btn-casestudy-more{
		width: 100%;
                text-align: center;

	}
}
@media only screen and (max-width: 767px){
	.fdl-sub-txt>ul>.btn-casestudy-more{
		width: 100%;
                text-align: center;

	}

	.main-contents p + :not([class^="hdg-"]):not([class*=" hdg-"]) {
	    margin-top: 0px;
	}
}


/****************************************************
 * MainVisualArea -- title style
 ***************************************************/
 
 .fdl-main-txt > h1{
    font-size: 4.4rem;
    color: #a30b1a;
    text-shadow: white 1px 1px 10px, white -1px 1px 10px, white 1px -1px 10px, #fff -1px -1px 10px;
 }
 /*.fdl-sub-txt p{
    font-size: 1.8rem;
    text-shadow :white 1px 1px 10px, white -1px 1px 10px, white 1px -1px 10px, #fff -1px -1px 10px
 }*/
 
 

/****************************************************
 * utility
 ***************************************************/

.u-mt-15 {
    margin-top: 15px !important;
}

.u-mt-45 {
    margin-top: 45px !important;
}

.u-mb-5 {
    margin-bottom: 5px !important;
}

.u-border-none{
    border: none!important;
}

.hr-mg-50 {
    margin: 50px 0 !important;
}

.main-contents .section-inner.diff-section-inner-990{
    max-width: 990px;
}